Subject: Some distrurbances in the operation of CCL

From: Jan Labanowski <[email-masked]>
Date: Sun, 7 Jan 2001 17:00:13 -0500 (EST)

Dear CCL,

We had a disk crush on our CCL  mail server on Saturday.  The server.ccl.net
is now rebuilt in most part, but since we also upgraded Linux on it, there
are still some glitches (like smrsh file, the /etc/mail permission and
the sendmail.cf). But we are getting there. Try to send messages to  CCL
at [email-masked] but also put me ([email-masked]) on the Cc: line so I can
verify that your message got here and resend it if there are still some
problems. Unfortunately, you need to assume that all messages sent after
Sat 2pm of of US Easter time until now (5pm Easter time) were lost.

I am sorry, but "bad thing" happens, and I need some sleep...

Jan Labanowski
[email-masked]